/*
Theme Name: WP Illinois Theme
Theme URI: http://admissions.illinois.edu
Author: OCEM
Author URI: http://admissions.illinois.edu
Template: gillian
Description: Child theme of Gillian, this theme is designed to be a template for University of Illinois WP sites.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: gillian
Tags: one-column, two-columns, three-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, sticky-post, threaded-comments, translation-ready, blog, education

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

gillian is based on Underscores http://underscores.me/, (C) 2012-2016 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/


/* Large block styles /////////////////////// */

html {
    /* Improvements for font rendering */
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: none;
    font-smoothing: antialiased;
}

body {
    font-family: "Whitney SSm A", "Whitney SSm B", Helvetica, Arial, sans-serif !important;
    font-style: normal;
    font-weight: 300;
}

#primary, #content {
    background: #FFF;
}

.home .site-main {
    padding-top: 0;
}

.block {
    clear: both;
    margin-bottom: 3em;
}

.clear {
    clear:both;
}

/* Home specific layout styles */
.home.page-template-fullwidth .site-main {
    width: 100% !important;
    padding-left: 0;
    padding-right: 0;
}
.home.page-template-fullwidth .entry-content {
    margin-top: 0 !important;
}
/*.home.page-template-fullwidth .entry-content h2 {
    border-color: #e84a27 !important;
}*/
.home h2.card-title {
    border: none !important;
    padding-top: 0 !important;
}

.home.page-template-fullwidth .entry-content .illinois-commitment {
    margin: 0 0 0 0;
    /*padding: 8em 0;*/

    /*background-image: url(/wp-content/uploads/2019/01/hs-students.jpg);
    background-size: cover;
    background-position: center;
    text-align: center;
    color: #FFF;*/
}
.home.page-template-fullwidth .entry-content .jumbotron {
        height: calc(100vh - 100px * 2);
        min-height: 500px;
        position: relative;
        color: #FFF;
        margin-bottom: 0;
}

.home.page-template-fullwidth .entry-content .jumbotron .bg-cover, .bg-overlay, .bg-overlay:before {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
        }
        
.home.page-template-fullwidth .entry-content .jumbotron .bg-cover {
	background-image: url(/wp-content/uploads/2019/01/hs-students-1.jpg);
            background-position: 50%;
            background-size: cover;
        }

       .home.page-template-fullwidth .entry-content .jumbotron .bg-overlay:before {
            content: "";
            opacity: .55;
            background-color: #212529;
        }
        
       .home.page-template-fullwidth .entry-content .jumbotron .container, .row {
            height: 100%;
        }
.home.page-template-fullwidth .entry-content .illinois-commitment h2 {
    font-family: "Gotham Narrow A", "Gotham Narrow B", Helvetica, Arial, sans-serif;
	font-weight: 300;
	margin: 0 0 0.3em 0;
    font-size: 3em;
    color: #FFF;
    border-top: none;
}
.home.page-template-fullwidth .entry-content .illinois-commitment a {
    color: #FFF;
    text-decoration: underline;
}
.home.page-template-fullwidth .entry-content .illinois-commitment a:hover {
    color: #E84A27;
}
.home.page-template-fullwidth .entry-content .illinois-commitment .learn-more {
    margin-bottom: 3em;
}
.home.page-template-fullwidth .entry-content .illinois-commitment .learn-more .btn-primary {
    background-color: transparent;
	border: solid 1px #FFF !important;
}
.home.page-template-fullwidth .entry-content .illinois-commitment .learn-more .btn-primary:hover {
    background-color: #DA3A16;
    border-color: #DA3A16 !important;
}
.home.page-template-fullwidth .entry-content .options-container {
    background-color: #595959;
	color: #FFF;
	padding: 0.5em 0;
	margin-bottom: 3em;
}
.home.page-template-fullwidth .entry-content .options-container p {
    margin-bottom: 0;
}
.home.page-template-fullwidth .entry-content .options-container a {
	color: #FFF;
}



/* Illinois header bar styles ///////////////////// */

.illinois-header {
    background: #13274b;
    text-align: center;
    padding: 12px 5px 7px 5px;
}

#illinois-wordmark {
    height: 20px;
}

.letters {
    fill: #FFF;
}

.logo {
    fill: #e84a27;
}


/* Header bar styles /////////////////// */

.header-bar {
    text-align: center;
    padding: 50px;
    margin: 0;
    width: 100%;
}

.site-branding {
    float: none;
}

.site-title {
    font-family: "Gotham Narrow A", "Gotham Narrow B", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 300;
    text-transform: uppercase;
}


/* Nav styles //////////////////////// */

.menu-primary-menu-container {
    margin-left: auto;
    margin-right: auto;
}

.bottom-navigation {
    text-align: center;
    padding: 0;
}

.bottom-navigation a {
    border-bottom: none !important;
}

.bottom-navigation a:hover {
    background: transparent;
}

.bottom-navigation a:hover span {
    /*border-bottom: solid 2px #FFF;*/
}

.main-navigation li {
    float: none;
    display: inline-block;
}

.main-navigation a {
    padding: 12px 18px;
    border-bottom: none;
}

.bottom-menu {
    font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
}

.bottom-menu button, .bottom-menu button:active {
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    background-color: transparent !important;
    border: none !important;
    text-decoration: none !important;
}

.bottom-menu button:hover, .bottom-menu button:focus {
    border: none;
    background: transparent;
}

.toggled button:before {
    padding-right: 0;
}

.bottom-menu button:before {
    font-family: FontAwesome;
    color: #FFF;
    content: "\f0c9";
    font-weight: 400;
    font-size: 2em;
}

.bottom-menu button[aria-expanded="true"]:before {
    font-family: FontAwesome;
    content: "\f00d";
}

.site-header a {
    transition: none;
}

.sub-menu {
    font-weight: 300 !important;
}

/*.current_page_item a:hover {
    border-bottom: solid 2px #E84A27;
    text-decoration: none !important;
}*/


/* Main nav highlights ///////////////////////////////////*/

/* Highlights current page/section on main nav */
#bottom-menu .current-menu-item > a > span, #bottom-menu .current-page-ancestor > a > span {
    border-bottom: solid 2px #E84A27;
}
/* Prevents duplicate underlines on hover for highlighted main nav item */
#bottom-menu .current-menu-item > a:hover, #bottom-menu .current-page-ancestor > a:hover {
    text-decoration: none !important;
}


/* Sidebar styles //////////////////*/

#secondary {
    padding-top: 40px;
}

.search-field {
    border: solid 1px #CCC !important;
    border-radius: 5px !important;
    width: 70%;
    background-color: transparent !important;
}

.search-submit {
    border: 1px solid #CCC !important;
    background-color: transparent !important;
    border-radius: 5px !important;
    padding: 0 !important;
}

.search-submit .fa {
    border-radius: 5px !important;
    color: #595959 !important;
    padding: 7px 9px !important;
}

.widget_search .search-submit .fa {
    border-radius: 5px !important;
    color: #595959 !important;
    padding: 6px 8px !important;
}

#secondary h2 {
    text-transform: capitalize;
    border-top: none !important;
}

.child-sidebar-menu {
    list-style-type: none;
    margin-left: 0 !important;
}

.child-sidebar-menu li a {
    font-weight: 300 !important;
    border: none !important;
}

.child-sidebar-menu li a:hover {
    text-decoration: underline;
}

.child-sidebar-menu li {
    margin-bottom: 0.5em !important;
}

#advanced_sidebar_menu-2 {
    margin-left: 10px;
}

#advanced_sidebar_menu-2 h2 {
    position: absolute;
    top: -99999px;
    left: -99999px;
}


/* Side nav highlights ////////////////*/

/* Highlights current page/section on side nav */
.child-sidebar-menu li.current_page_item > a, .child-sidebar-menu li.current_page_ancestor > a {
    border-bottom: solid 1px #E84A27 !important;
}
/* Prevents duplicate underlines on hover for highlighted side nav item */
.child-sidebar-menu li.current_page_item > a:hover, .child-sidebar-menu li.current_page_ancestor > a:hover {
    text-decoration: none !important;
}

/* ////////////////////////////////*/


.parent-sidebar-menu {
    margin-left: 0 !important;
    list-style-type: none !important;
}

.parent-sidebar-menu > .page_item > a {
    color: #13274b !important;
    font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.2em;
    border: none !important;
}

.parent-sidebar-menu > .page_item > a:hover {
    text-decoration: underline !important;
}


/* Footer styles ///////////////// */

footer a {
    text-decoration: none !important;
    border-bottom: none !important;
}
.privacy a {
	font-weight: 300 !important;
}


/* Link styles ///////////////////////// */

.entry-content a {
    /*border-width: 1px !important;*/
    border: none !important;
    text-decoration: underline !important;
    font-weight: 300 !important;
}

.entry-content h3 a {
    font-weight: 700 !important;
    color: #595957 !important;
}

.entry-content h2 a {
    font-weight: 700 !important;
    color: #13294B !important;
}

.entry-content a.btn {
    color: #FFF !important;
    font-weight: 700 !important;
    text-decoration: none !important;
}

.btn-primary {
    background-color: #13274b;
}

.btn-primary:hover {
    background-color: #1a3969;
}

.wp-pagenavi a, .wp-pagenavi span {
    border: 1px solid #BFBFBF !important;
}

.wp-pagenavi span.current {
    color: #DA3A16 !important;
}



/* Type styles ///////////////////////// */

.home .entry-header h1 {
    position: absolute;
    top: -99999px;
    left: -99999px;
}

.home .entry-title {
    margin-bottom: 1em !important;
	margin-top: 1em !important;
}

.entry-title, .page-title {
    font-family: "Gotham Narrow A", "Gotham Narrow B", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 2em;
}

.page-title:before, .page-title:after {
    border: none !important;
}

.hentry:after {
    border: none !important;
}

.intro {
    font-size: 1.25em;
}

h1, .entry-title {
	color: #13274B;
}

h2 {
    font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    color: #13294B;
    border-top: solid 5px #eee;
    padding-top: 0.5em;
    margin-bottom: 1em;
    margin-top: 3em;
}

h3 {
    color: #595959;
    font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
}

h4 {
    color: #595959;
    font-weight: bold;
    font-size: 1em;
}

.two-column {
    column-count: 2;
    column-gap: 20px;
}

.hentry:last-of-type {
    margin-bottom: 80px !important;
}



/* Illinois Commitment Landing Page styles ///////////////////////// */

/* 10/29 changed .landing to .page-id-2260 */
.page-id-2260 {
    width: 100%;
}
.page-id-2260 .site-main {
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
.page-id-2260 .entry-content {
    margin: 0 0 0 0;
}
.page-id-2260 .entry-title {
    position: absolute;
    top: -9999px;
    left: -9999px;
}
.page-id-2260 .hentry:last-of-type {
    margin-bottom: 0 !important;
}
.page-id-2260 .hentry:last-of-type:after {
    margin-top: 0;
}
.page-id-2260 .site-main figure {
    width: 90%;
}

.page-id-2260 h2 {
    font-family: "Gotham Narrow A", "Gotham Narrow B", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 3em;
    border-top: none;
    margin-top: 0;
    padding-top: 0;
}
.page-id-2260 .hero h2 {
    font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 3em;
    text-transform: uppercase;
    margin-bottom: 0.5em;
}
.page-id-2260 .hero .pre-header {
    font-family: "Gotham Narrow A", "Gotham Narrow B", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 2em;
    margin-bottom: 0;
}
.page-id-2260 .line {
    display: block;
    width: 30%;
    border-top: solid 7px #E84A27;
    margin: 0 auto 4em auto;
}
.page-id-2260 .steps .line {
    border-top: solid 7px #EEEEEE;
}

.page-id-2260 .hero .qualifiers {
    font-weight: 700;
    text-transform: uppercase;
}

.page-id-2260 .reversed, .page-id-2260 .reversed h2 {
    color: #FFFFFF;
}
.page-id-2260 .reversed a:link, .page-id-2260 .reversed a:visited {
    color: #FFFFFF;
} 
.page-id-2260 .reversed a:hover, .page-id-2260 .reversed a:focus {
    color: #E84A27;
}

.page-id-2260 .options p,
.page-id-2260 .mission p,
.page-id-2260 .qualify-empty p{
    margin-bottom: 0;
}
.page-id-2260 .qualify-overlay {
    background: rgba(0,0,0,.60);
}
.page-id-2260 .steps-columns {
    margin-bottom: 3em;
}
.page-id-2260 .questions .btn {
    margin-bottom: 0.5em;
}



/* Responsive styles ///////////////////// */

@media only screen and (min-width: 1250px) {
    .site-main {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .landing .youtube-block {
        max-width: 1400px;
    }
}

@media only screen and (max-width: 849px) {
    .back-to-top {
        padding: 0 !important;
    }
    
    #secondary {
        background: #EEE !important;
        border-bottom: none !important; 
    }
}

@media only screen and (max-width: 767px) {
    .main-navigation li {
        display: block;
    }
    
    .two-column {
        column-count: 1;
    }
    
    .site-header .menu-item-has-children li a:before {
        content: none;
    }
    
    .nav-menu > li {
        margin-bottom: 3em;
    }
    
    .bottom-navigation a:hover span {
        border-bottom: none;
    }
    
    .bottom-navigation a:hover, .bottom-navigation a:focus, .bottom-menu button, .bottom-menu button:focus {
        background-color: transparent !important;
        text-decoration: underline;
    }
    
    .bottom-menu {
        text-align: left;
    }
    
    .main-navigation a {
        padding: 5px 18px;
        border-bottom: none;
    }

    .sub-menu a {
        padding-left: 30px;
    }
    
    .sub-menu a:hover {
        background: transparent !important;
        border: none !important;
        text-decoration: underline !important;
    }
    
    .site-title {
        font-size: 1.5em;
    }
    
    .header-bar {
        padding-bottom: 20px;
        padding-top: 35px;
    }
    
    .bottom-menu button {
        margin-bottom: 0;
        margin-top: 0;
    }
}

@media only screen and (min-width: 768px) {
    .site-header .menu-item-has-children:after {
        color: rgba(255,255,255,0.5);
        content: none;
    }
    
    .main-navigation ul ul {
        box-shadow: none;
        background-color: #EEEEEE !important;
        top: auto;
    }
    
    .nav-menu > li:hover {
        background: #EEE;
    }
    
    .nav-menu > li:hover > a > span {
        color: #13274b !important;
        border-bottom: solid 2px #13274b !important;
    }
    
    .nav-menu > li > a:hover {
        color: #13274b !important;
    }
    
    .nav-menu > li > a:hover span {
        border-color: #13274b !important;
    }
    
    .sub-menu {
        text-align: left;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    
    .sub-menu a {
        padding: 5px 18px;
        color: #13274b !important;
    }
    
    .sub-menu a:hover {
        text-decoration: underline;
    }
    
    .subm-menu a:hover span {
        border: transparent !important;
    }
    
    .main-navigation ul li#menu-item-599:hover > ul, .main-navigation ul li#menu-item-599.focus > ul {
        right: 0;
    }
    
    .main-navigation ul li#menu-item-600:hover > ul, .main-navigation ul li#menu-item-600.focus > ul {
        right: 0;
    }
    
    .main-navigation ul ul a {
        width: 300px;
    }
    
    .landing .hero .pre-header {
        font-size: 3em;
    }
    .landing .hero h2 {
        font-size: 4em;
    }
}

@media only screen and (min-width:600px) {
    .landing .steps-columns .wp-block-column {
        flex-basis: 100%;
        flex-grow: 0;
    }
    
    .landing .steps-columns .wp-block-column:nth-child(odd) {
        margin-right: 0;
    }
    .landing .steps-columns .wp-block-column:nth-child(even) {
        margin-left: 0;
    }
    
    .landing .steps-columns .wp-block-column:not(:first-child) {
        margin-left: 32px;
    }
    .landing .steps-columns .wp-block-column:last-child {
        margin-left: 0;
    }
    .landing .steps-columns .wp-block-column:not(:last-child) {
        margin-right: 32px;
    }
    .landing .steps-columns .wp-block-column:first-child {
        margin-right: 0;
    }
}

@media only screen and (max-width: 600px) {
    img {
        float: none !important;
    }
}